body {
	background-color: #000;
	margin: 3px 0 0 0;
	font-family: Arial, sans-serif;
	min-width: 1130px;
}

#center {
	background-color: #F3F3F3;
	padding-top: 20px;
}

.contentContainer {
	width: 1130px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

#leftCol {
	float: left;
	width: 300px;
	height: 700px;
	text-align: right;
	position: relative;
}

#leftCol a {
	font-size: 250%;
	text-transform: uppercase;
	color: #222222;
	text-decoration: none;
	font-family: 'Terminal Dosis Light';
	background-color: #F3F3F3;
	padding: 0 4px 0 4px;
	letter-spacing: -2px;
}

#leftCol ul {
	list-style-type: none;
	padding-left: 0;
}

#leftCol a.highlight {
	background-color: #222222;
	color: #FFFFFF;
}

#leftCol .submenu a {
	font-size: 100%;
	letter-spacing: 0px;
}

#leftCol .submenu a.highlight {
	color: #57B7DF;
	background-color: #F3F3F3;
}

#content {
	font-family: 'PT Sans', arial, sans;
	float:left;
	width: 770px;
	margin-left: 50px;
	margin-right: 10px;
	height: 700px;
}

h1, h2, h3 {
	font-family: 'Terminal Dosis Light';
	font-weight: bold;
}

.wp-table-reloaded-id-1 td {
font-size: 14px;
}

.wp-table-reloaded-id-2 td {
font-size: 14px;
}

.collapsible {
	margin: 3px 0;
}

.title-c {
	background-color: #57B7DF;
	color: #EEEEEE;
	font-weight: bold;
	padding: 3px 0 3px 50px;
	background-image: url(titleleft.png);
	background-position: left;
	background-repeat: no-repeat;
	cursor: pointer;
}

.content-c {
	border-left: 1px solid #57B7DF;
	padding: 7px;
	background-color: #E0ECF1;
	overflow: hidden;
}

#logo {
	text-align: right;
	margin: 15px 0 15px 0;
}

#footer {
	height: 120px;
	background-image: url(footer.png);
	background-repeat: repeat-x;
	color: #6693A5;
	border-top: 3px solid Black;
	padding-top: 5px;
	font-size: 75%;
}
	
#footer .section {
	border-left: 1px solid #555;
	padding-left: 6px;
	float: right;
	text-align: left;
	width: 200px;
	height: 114px;
}

#footer #mainFootText {
	float: left;
}

#footer h6 {
	font-size: 90%;
	text-transform: uppercase;
	font-weight: normal;
	color: #FFF;
	margin: 3px;
}

#footer p {
	margin: 1px 0 2px 0;
}

.newsTitle {
	position: absolute;
	top: 20px;
	font-size: 300%;
	font-weight: 900;
	text-align: right;
	width: 730px;
	margin: 20px;
}

.newsContent {
	position: absolute;
	top: 100px;
	text-align: right;
	width: 730px;
	margin: 20px;
}

#widgets {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
}

#contact_overlay {
	background:#EAF0FF; 
	color:#666; 
	display:none; 
	width:500px; 
	padding:20px 15px 5px; 
	text-align:left;  
	border:2px solid #333; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-box-shadow: 0 0 50px #ccc; 
	-webkit-box-shadow: 0 0 50px #ccc;
}

.gtalk-widget {
	line-height: 0;
	display: block;
	text-align: right;
}

.post-date {
	font-size: 80%;
	color: #888888;
}

/* Images
-------------------------------------------------------------- */

img {
	border: none;
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}